Contents

# Fankishinoota Maallaqaa kutaa lama

Ajaja kana bira gahuuf...

Saagi - Dalaga - Akaakuu Fa'iinansiin

Duubatti gara Fankishinoota maallaqaa kutaa tokkotti

Gara Fankishinoota Maallaqaa Kutaa Sadiitti Dabarsi

## CUMIPMT

kanfaltiiwwan dhala dimshaashaa kan, ida'ama dhalaa, investimantiidhaf saffisa dhlaa dhaabbataa irratti hundaa'uudhan shallaga.

#### Syntax

CUMIPMT(saffisa; NPer; PV; S; E; Akaakuu)

Saffisni irradedeebi saffisa dhalaati.

NPer yeroo kanfaltii ida'ama lakkoofsa yeroowwanii waliiniti. Nper gatii intiijeerin alaa ta'uu danda'a.

PVn tartiiba kanfaltiwwanii keessatti gatii ammaati.

S yeroo jalqabaati.

En yeroo xumuraati.

akaakuun aduu beellama kanfaltii jalqaba ykn xumura yeroo kamiiyyuuti.

#### Example

Saffisni dhala waggaa 5.5%, yeroon kanfaltii kanfaltii ji'aa waggoota lamaaf fi gatiin horii callaa safartuu sharafaa 5,000, kanfaltiiwwan dhalaa meeqaa? yeroon jalqabaa 4ffaa fi yeroon xumuraa 6ffaa dha. Kanfaltiin jalqaba tokko tokkoon yerootti raawwatama.

=CUMIPMT(5.5%/12;24;5000;4;6;1) = safartuu sharafaa -57.54. Kanfaltiiwwan dhalaa gidduu yeroo 4ffaa fi 6ffaa safartuuu sharafaa 57.54 dha.

## CUMIPMT_ADD

Yeroodhaf dhala kuusame shallaga.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

CUMIPMT_ADD(Saffisa; NPer; PV; YerooJalqabaa; YerooXumuraa; Akaakuu)

Saffisni saffisa dhalaa tokkoo tokkoon yerooti.

NPer ida'ama lakkoofsa yeroowwan kanfaltiiti.NPER fi Saffisni safartuu walfakkaataatti waaba'u qabu, haaluma kanaan ji'aan ykn waggaan shallagamu.

PVn gatii ammaati.

YerooJalqabaan shallagiidhaf yeroo kanfaltii eegalaati.

YerooXumuraan shallagiidhaf yeroo kanfaltii xumuraati.

Akaakuun bilchina kanfaltii dhuma yeroo hundaatti (Akaakuu = 0) ykn jalqaba yeroo (Akaakuu = 1) ti.

#### Example

liqaan duubee armaan gadii gola irratti fudhatama.

Saffisa: parsantii 9.00 waggaatti(9% / 12 = 0.0075),Turmaata: waggoota 30 (NPER = 30 * 12 = 360), PV: safartuu sharafaa 125000.

Duubee waggaa lammaffa keessatti dhala hagam kanfaluu qabda (fakkeenyaf yeroowwan 13 hanga 24)?

=CUMIPMT_ADD(0.0075;360;125000;13;24;0) -11135.23 kenna.

Ji'a tokkoffaa keessatti dhala hammam kanfaluu qabda?

=CUMIPMT_ADD(0.0075;360;125000;1;1;0) -937.50 kenna.

## CUMPRINC

Yeroo inveestimentii saffisa dhalaa dhbbataa waliinitif dhala dimshaashaa kanfalame kenna.

#### Syntax

CUMPRINC(Saffisa; NPer; PV; S; E; akaakuu)

Saffisni irradedeebi saffisa dhalaati.

NPer yeroo kanfaltii ida'ama lakkoofsa yeroowwanii waliiniti. Nper gatii intiijeerin alaa ta'uu danda'a.

PVn tartiiba kanfaltiwwanii keessatti gatii ammaati.

S yeroo jalqabaati.

En yeroo xumuraati.

akaakuun aduu beellama kanfaltii jalqaba ykn xumura yeroo kamiiyyuuti.

#### Example

Yoo saffisni dhala waggaani 5.5% ji'oota 36f ta'e hammi kanfaltii hagamii? gatiin horii callaa safartuu sharafaa 15,000.Hammi kanfaltii gidduu yeroo 10ffaa fi 18ffaatti shallagama.guyyaan beellamaa aduu xumuraati.

=CUMPRINC(5.5%/12;36;15000;10;18;0) = safartuu sharafaa -3669.74. Hammi kanfaltii yeroo 10ffaa fi 18ffaa giduu safartuu sharafaa 3669.74 ta'a.

## CUMPRINC_ADD

Yeroo keessatti dimshaasha irraa olmaa liqaa shallaga.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

CUMPRINC_ADD(Saffisa; NPer; PV; YerooJalqabaa; YerooXumuraa; Akaakuu)

Saffisni saffisa dhalaa tokkoo tokkoon yerooti.

NPer ida'ama lakkoofsa yeroowwan kanfaltiiti.NPER fi Saffisni safartuu walfakkaataatti waaba'u qabu, haaluma kanaan ji'aan ykn waggaan shallagamu.

PVn gatii ammaati.

YerooJalqabaan shallagiidhaf yeroo kanfaltii eegalaati.

YerooXumuraan shallagiidhaf yeroo kanfaltii xumuraati.

Akaakuun bilchina kanfaltii dhuma yeroo hundaatti (Akaakuu = 0) ykn jalqaba yeroo (Akaakuu = 1) ti.

#### Example

liqaan duubee armaan gadii gola irratti fudhatama.

Saffisa: parsantii 9.00 waggaatti(9% / 12 = 0.0075),Turmaata: waggaa 30 (yeroowwan kanfaltii = 30 * 12 = 360), NPV: safartuu sharafaa 125000.

Duubee waggaa lammaffaa keessatti hagam kanfalta (fakkenyaf yeroowwan 13 hanga 24)?

=CUMPRINC_ADD(0.0075;360;125000;13;24;0) -934.1071 kenna

Ji'a tokkoffaa keessatti hamma armaan gadii kanfalta:

=CUMPRINC_ADD(0.0075;360;125000;1;1;0) -68.27827 kenna

## DOLLARDE

Waraabbii akka entaa kurnyeetti kenname gara lakkoofsa kurnyee jijjiira.

#### Syntax

DOLLARDE(DoolariiEntaa; Entaa)

DoolariiEntaan lakkoofsa akka entaa kurnyeetti kenname.

Entaan lakkoofsa hundaa akka waamsisaa entaa kurnyeetti fayyada.

#### Example

=DOLLARDE(1.02;16) 1 fi 2/16 dhaf dhaabbata. Kun 1.125 kenna.

=DOLLARDE(1.1;8) 1 fi 1/8 dhaf dhaabbata. kun 1.125 kenna.

## DOLLARFR

Waraabbii akka lakkoofsa kurnyeetti kenname gara entaa kurnyee makaatti jijjiira.

#### Syntax

DOLLARFR(DoolariiKurnyee; Entaa)

DoolariiKurnyeen lakkoofsa kurnyeeti.

Entaan lakkoofsa hundaa akka waamsisaa entaa kurnyeetti fayyada.

#### Example

=DOLLARFR(1.125;16) gara kudhaja'affaattii jijjiira. Firiin 1 ida'uu 2/16tif 1.02 ta'a.

=DOLLARFR(1.125;8) gara saddeettaffaatti jijjiira. Firiin 1 ida'uu 1/8tif 1.1 ta'a.

## MDURATION

Turmaata Maakuleey fooyya'aa kan ittisa dhala dhaabbataa waggoota keessaa shallaga.

#### Syntax

MDURATION(Settlement; Maturity; Coupon; Yield; Frequency [; Basis])

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Boonoon dhala saffisa xiqqaa waggaati (boonoo saffisa dhalaa)

kennaa ittisa kenna waggaati.

Ammamtaan lakkoofsa kanfaltiiwwan dhalaa waggaati (1, 2 ykn 4).

Hundeen tarree dirqaalootni keessaa filatamanif aakkaataa waggaan itti shallagamuu agarsiisa.

Hundee | Shallaggii
--- | ---
0 or missing | Akkaata mala (NASD),Tokko tokkoon ji'oota 12 guyyoota 30
1 | Lakkoofsa sirri guyyoota ji'aa keessa,Lakkoofsa sirri guyyoota waggaa keessaa
2 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 360 of keessaa qaba.
3 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 365 of keessaa qaba.
4 | Mala Awurooppaan,tokkoo tokkoon ji'aa 12 guyyoota 30

#### Example

Ittisni 2001-01-01 bitame; aduun bilchinaa 2006-01-01. Saffisni xiqqaan dhalaa 8%. Kennaan 9.0%. Dhallii walakkaa waggaati kanfalama (ammamtaan 2). Shallaga madaallii dhalaa (hundee 3) guyyaa guyyaanii fayyadamuudhan turmaatni fooyya'ee hagam ta'a?

=MDURATION("2001-01-01"; "2006-01-01"; 0.08; 0.09; 2; 3) returns 4.02 years.

## MIRR

saffisaa keesaa tartiiba inveestimentii foyya'ee kennamee shallaga.

#### Syntax

MIRR(Gatiiwwan; Inveestimeentii; SaffisaLamkaawwatii)

Gatiiwwan waraantoo ykn wabii man'ee kan qabiyyeen kanfaltiiwwanitti firoomutti forooma.

Inveestimeentiin saffisa dhala inveestimantiiti (lakkoofsa negaativii waraantooti)

SaffisaLamkaawwatiin saffisa dhala lamkaawwatiiti (lakkoofsa poozaativii waraantooti)

#### Example

Qabiyyee man'ee A1 = -5, A2 = 10, A3 = 15,fi A4 = 8, fi gatii inveestimantii 0.5 fi a gatii lamkaawwatii 0.1, fudhachuudhan firiin 94.16% ta'a.

## NOMINAL

Saffisa dhalaa xiqqaa waggaattii shallaga, Saffisni fulla'aa fi lakkofsi yeroowwan dimshaasha tokkoon tokkoo waggaa ni kennama.

#### Syntax

NOMINAL(SaffisaFulla'aa; NPerY)

SaffisaFulla'aan saffisaa dhalaa fulla'aa dha

NPerYn lakkofsaa kanfaltiiwwan dhalaa waggaati.

#### Example

Yoo saffisni dhala fulla'aa 13.5% ta'ee fi yoo kanfaltiiwwan kudha lama waggaatti rawwatame dhala xiqqaa waggaatti shallagi.

=NOMINAL(13.5%;12) = 12.73%. saffisni dhala xiqqaa waggaatti 12.73% ta'a.

## NOMINAL_ADD

saffisa fulla'aa fi lakkoosa kanfaltiiwwan dhala waggaanii irratti hunda'uun saffisa xiqqaa waggaa kan dhalaa shallaga.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

NOMINAL(SaffisaFulla'aa; NPerY)

SaffisaFulla'aan saffisaa fulla'aa waggaa dhalaati.

NPerYlakkoofsa kanfaaltiiwwan dhala waggaati.

#### Example

Saffisa dhala xiqqaa 5.3543% tiif saffisa dhala fulla'aa fi kanfaltii kurmaanaan shallagi.

=NOMINAL_ADD(5.3543%;4) 0.0525 ykn 5.25% kenna.

## NPV

Returns the present value of an investment based on a series of periodic cash flows and a discount rate. To get the net present value, subtract the cost of the project (the initial cash flow at time zero) from the returned value.

If the payments take place at irregular intervals, use the XNPV function.

#### Syntax

NPV(Rate; Number 1 [; Number 2 [; … [; Number 254]]])

Saffisnin saffisa hir'ina gatii yerooti.

Number 1; Number 2; … ; Number 254 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

What is the net present value of periodic payments of 10, 20, 30 and -5 currency units with a discount rate of 8.75%. At time zero the costs were paid as -40 currency units.

=NPV(8.75%;10;20;30;-5) = 45.86 currency units. The net present value is the returned value minus the initial costs of 40 currency units, therefore 5.86 currency units.

## PDURATION

Gatii barbaadamaa dhaqqabuuf yeroowwan investimantiidhaf barbaachisan shallaga.

#### Syntax

PDURATION(Rate; PV; FV)

Saffisni dhabbataa dha. Saffisni dhalaa turmaata waamaraatif (yeroo turmaataa) shallagama.Saffisni dhalaa tokkoon tokkoo yeroo saffisa dhalaa turmaata shallagameef hiruudhan shallagama. Dhalli keesssaa kan galii akka saffisa/12 tti galchama.

PVgatii ammeeti.Gatiin callaa kuusaa challaa ykn gatii callaa ammee kan akaakuun durgoo ti.Akkaa gatii kuusatti gatii poozeetivii ta'ee dirqiin gala;gatiin kuusaa 0 ykn <0 ta'uu hin qabu.

FV gatii eeggamee dha. Gatiin fulduraa kuusaa gatii barbadamee (egeree) murteesa.

#### Example

Saffisa dhalaa 4.75%, gatii horii callaa safartuu sharafaa 25,000 fi gatii egeree safartuu sharafaa 1,000,000, turmaata 79.49 yeroowwan kanfaltii kenname. Kanfaltiin irradedeebii gatii egeree 12,850.20 ta'a.

## PMT

Galii waggaa saffisawwan dlalaa dhabbataa wajjiniitif kanfaltii irradedeebii kenna.

#### Syntax

PMT(Rate; NPer; PV [ ; [ FV ] [ ; Type ] ])

Saffisni irradedeebi saffisa dhalaati.

NPer lakkoofsa yeroowwanii yommuu galiin wagggaa itti kanfalamuuti.

PVn tartiiba kanfaltiwwanii keessatti gatii ammaa (horii callaa)ti.

FV (Dirqaala) xumura yeroo kanfaltiwwani keessatti gatii barbaadamaa (gatii egeree) dha.

Akaakuun (dirqaala) aduu beellamaa yeroo kanfaliiwwaniiti. Akaakuu=1 kanfaltii jalqaba irratti fi Akaakuu=0 kanfaltii dhuma yeroo irratti raawwamu

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

Saffisni dhala waggaa 1.99%,yeroon kanfaltii waggoota 3 fi gatiin horii callaa safartuu callaa 25,000 yoo ta'e kanfaltiiwwan irradedeebii shallagi.Akka yeroowwan kanfaltii 36tti ji'oota 36tu jiru, saffisni dhalaa akka yeroo kanfaltiitti 1.99%/12 ta'a.

=PMT(1.99%/12;36;25000) = safartuu sharafaa -715.96. Kanaafuu kanfaltiin irradedeebii ji'aa safartuu sharafaa 715.96 ta'a.

## PPMT

Investimantiidhaf irradedeebii fi kanfaltiwwan dhaabbataa fi saffisa dhalaa dhaabbataa irratti hundaa'uudhan yeroo kennameef kanfaltii bu'ura irraa kena.

#### Syntax

PPMT(Rate; Period; NPer; PV [ ; FV [ ; Type ] ])

Saffisni irradedeebi saffisa dhalaati.

Yeroon yeroo jala jalaa baasuuti.Yeroo jaqabaaf P = 1 fi yeroo xumuraatif P = Nper dha.

NPer ida'ama lakkoofsa yeroowwanii yommuu galiin itti kanfalamuuti.

PVn tartiiba kanfaltiwwanii keessatti gatii ammaati.

FV (dirqalee) gatii barbaadamaa (egeree) ti.

Akaakuun (dirqalee) aduu beelamaa qindeessa. kanfaltii jalqaba yerootif F = 1 fi kanfaltii xumura yerootif F = 0 dha.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

Irradedeebiin kanfaltii ji'aa saffisa dhala waggaa 8.75% yeroo waggoota sadiif turu hangam ta'aa? gatiin horii callaa safartuu sharafaa 5,000 fi yeroo hundaa jalqaba yerootti kanfalama.gatiin egeree safartuu sharafaa 8,000 dha.

=PPMT(8.75%/12;1;36;5000;8000;1) = safartuu sharafaa -350.99.

## PRICE

Gatii gabaa ittisa dhala dhaabbataa gatii safartuu sharafaa 100 keessaa akka fankishinii kennaa fagdiitti shallaga.

#### Syntax

PRICE(Settlement; Maturity; Rate; Yield; Redemption; Frequency [; Basis])

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Saffisni dhala saffisa xiqqaa waggaati (boonoo saffisa dhalaa)

kennaa ittisa kenna waggaati.

Fayyiin gatii fayyii safartuu ammaa kan gatii harkaa 100 keessaati.

Ammamtaan lakkoofsa kanfaltiiwwan dhalaa waggaati (1, 2 ykn 4).

Hundeen tarree dirqaalootni keessaa filatamanif aakkaataa waggaan itti shallagamuu agarsiisa.

Hundee | Shallaggii
--- | ---
0 or missing | Akkaata mala (NASD),Tokko tokkoon ji'oota 12 guyyoota 30
1 | Lakkoofsa sirri guyyoota ji'aa keessa,Lakkoofsa sirri guyyoota waggaa keessaa
2 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 360 of keessaa qaba.
3 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 365 of keessaa qaba.
4 | Mala Awurooppaan,tokkoo tokkoon ji'aa 12 guyyoota 30

#### Example

Ittisni 1999-02-15 bitame;aduun bilchinaa 2007-11-15. Dhalli saffisa xiqqaa 5.75%. Kennaan 6.5%. Gatiin fayyii safartuu sharafaa 100. Dhalli walakkaa waggaatti kanfalama (ammamtaan 2). Shallaggii hundee 0 fayyadamuun, gatiin akka armaan gadiiti:

=PRICE("1999-02-15"; "2007-11-15"; 0.0575; 0.065; 100; 2; 0) returns 95.04287.

## PRICEDISC

Akka gatii ittisa dhala-dhabeessaatti gatii safrtuuwwan sharafaa 100 irraa shallaga.

#### Syntax

PRICEDISC(Settlement; Maturity; Discount; Redemption [; Basis])

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Hir'ina gatiin ittisaa akkaa dhibbeentaa hir'ina gatiitti.

Fayyiin gatii fayyii safartuu ammaa kan gatii harkaa 100 keessaati.

Hundeen tarree dirqaalootni keessaa filatamanif aakkaataa waggaan itti shallagamuu agarsiisa.

Hundee | Shallaggii
--- | ---
0 or missing | Akkaata mala (NASD),Tokko tokkoon ji'oota 12 guyyoota 30
1 | Lakkoofsa sirri guyyoota ji'aa keessa,Lakkoofsa sirri guyyoota waggaa keessaa
2 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 360 of keessaa qaba.
3 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 365 of keessaa qaba.
4 | Mala Awurooppaan,tokkoo tokkoon ji'aa 12 guyyoota 30

#### Example

Ittisni 1999-02-15 bitame;aduun bilchinaa 1999-03-01. Hir'inii gatii 5.25%. gatiin fayyii 100. Yemmuu hundee 2tiin shallagnu, hir'inni gatii akka armaan gadiiti:

=PRICEDISC("1999-02-15"; "1999-03-01"; 0.0525; 100; 2) returns 99.79583.

## PRICEMAT

Akka gatii ittisaatti gatii safartuu sharafaa dhibba irraa shallaga, kan dhala aduu bilchinaa kanfalu.

#### Syntax

PRICEMAT(Settlement; Maturity; Issue; Rate; Yield [; Basis])

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Qubannoon guyyaa bittaa ittisaati.

Saffisniaduu keennii irraatti saffisa dhala ittisati.

kennaa ittisa kenna waggaati.

Hundeen tarree dirqaalootni keessaa filatamanif aakkaataa waggaan itti shallagamuu agarsiisa.

Hundee | Shallaggii
--- | ---
0 or missing | Akkaata mala (NASD),Tokko tokkoon ji'oota 12 guyyoota 30
1 | Lakkoofsa sirri guyyoota ji'aa keessa,Lakkoofsa sirri guyyoota waggaa keessaa
2 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 360 of keessaa qaba.
3 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 365 of keessaa qaba.
4 | Mala Awurooppaan,tokkoo tokkoon ji'aa 12 guyyoota 30

#### Example

Aduu qubannoo: Amajjii 15 1999, aduu bilchinaa: Bitootessa 13 1999, aduu keennii: Onkololeessa 11 1998. Saffisa dhalaa: parsantii 6.1,kenna: Parsantii 6.1, hundee: 30/360 = 0.

Gatiin akka armaan gadiitti shallagama:

=PRICEMAT("1999-02-15";"1999-04-13";"1998-11-11"; 0.061; 0.061;0) returns 99.98449888.

## SLN

Dullatooma sarara sirrii bu'aa yeroo tokkoo kenna. Yommuu yeroo dullatoomaa hammi dullatoomaa dhabataa dha.

#### Syntax

SLN(Gatii; Kebaafachuu; Jiruu)

Gatiin gatii jalqabaa bu'aati.

Balaarraa kan hafeGatii mahaallaqa dhuma Dullatooma ti.

Jiruun yeroo dullatoomaa kan lakkoofsa yeroowwan bu'aa dullatoomaa keessaa murteessa.

#### Example

Meeshaan wajjiraa kan gatii jalqabaa safartuu sharafaa 50,000 ta'e waggoota torbaaf(7) dullatooma. Gatiin xumura dullatoomaa safartuu sharafaa 3,500 ta'a.

=SLN(50000;3,500;84) = safartuu sharafaa 553.57. Dullatoomni irradedeebii ji'a ji'aanii kan meeshaa wajjiraa safartuu sharafaa 553.57 ta'a.

## TBILLEQ

Calculates the annual return on a treasury bill. A treasury bill is purchased on the settlement date and sold at the full par value on the maturity date, that must fall within the same year. A discount is deducted from the purchase price.

#### Syntax

TBILLEQ(Qubannoo; Bilchina; Hir'ina Gatii)

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Hir'ina Gatii dhibbentaa hir'ina gatii kan ittisaati.

#### Example

Aduu qubannoo: Bitootessa 31 1999, aduun bilchinaa: waxabajjii 1 1999 hir'ina gatii: parsantii 9.14.

Herregtiin mana maallaqaa kan ittisatti firoomuu akka armaan gadiitti furama.

=TBILLEQ("1999-03-31";"1999-06-01"; 0.0914) returns 0.094151 or 9.4151 per cent.

## TBILLPRICE

Gatii herregtii mana maallaqaa safrtuu sharafaa 100ffaa irraa shallaga.

#### Syntax

TBILLPRICE(Qubannoo; Bilchina; Hir'ina Gatii)

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Hir'ina Gatii dhibbeentaa hir'ina gatii dabala ittisaati.

#### Example

Aduu qubannoo: Bitootessa 31 1999, aduun bilchinaa: waxabajjii 1 1999 hir'ina gatii: parsantii 9.

Gatiin herregtii mana maallaqaa akka armaan gadiitti furama:

=TBILLPRICE("1999-03-31";"1999-06-01"; 0.09) returns 98.45.

## TBILLYIELD

Kenna herregti mana maallaqaa shallaga.

#### Syntax

TBILLYIELD(Qubannoo; Bilchina; Gatii)

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Gatiin gatii (gatii bittaa) ittisaa safartuu sharafaa 100ffaa irraa akka gatiitti.

#### Example

Aduu qubannoo: Bitootessa 31 1999, aduun bilchinaa: waxabajjii 1 1999, hir'ina gatii: parsantii 98.45.

Kennaan herregtii mana maallaqaa akka armaan gadiitti furama:

=TBILLYIELD("1999-03-31";"1999-06-01"; 98.45) returns 0.091417 or 9.1417 per cent.

## YIELD

Kenna ittisaa shallaga.

#### Syntax

YIELD(Settlement; Maturity; Rate; Price; Redemption; Frequency [; Basis])

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Saffisnii saffisa dhala waggaati.

Gatiin gatii (gatii bittaa) ittisaa safartuu sharafaa 100 irraa akka gatiitti.

Fayyiin gatii fayyii safartuu ammaa kan gatii harkaa 100 keessaati.

Ammamtaan lakkoofsa kanfaltiiwwan dhalaa waggaati (1, 2 ykn 4).

Hundeen tarree dirqaalootni keessaa filatamanif aakkaataa waggaan itti shallagamuu agarsiisa.

Hundee | Shallaggii
--- | ---
0 or missing | Akkaata mala (NASD),Tokko tokkoon ji'oota 12 guyyoota 30
1 | Lakkoofsa sirri guyyoota ji'aa keessa,Lakkoofsa sirri guyyoota waggaa keessaa
2 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 360 of keessaa qaba.
3 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 365 of keessaa qaba.
4 | Mala Awurooppaan,tokkoo tokkoon ji'aa 12 guyyoota 30

#### Example

Ittiisni 1999-02-15 bitame. aduu 2007-11-15 bilchaata. Saffisni dhalaa 5.75%. Gatiin safartuu sharafaa 95.94287 safartuu 100 irraa akka gatiitti, gatiin fayyii safartuu 100. Dhalli walakkaa waggaatti kanfalama (Ammamtaa = 2) fi hundeen 0 dha.kennaan hagam ta'a?

=YIELD("1999-02-15"; "2007-11-15"; 0.0575 ;95.04287; 100; 2; 0) returns 0.065 or 6.50 per cent.

## YIELDDISC

Kenna waggaa kan ittisawwan dhala-dhabeessa shallaga.

#### Syntax

YIELDDISC(Settlement; Maturity; Price; Redemption [; Basis])

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Gatiin gatii (gatii bittaa) ittisaa safartuu sharafaa 100 irraa akka gatiitti.

Fayyiin gatii fayyii safartuu ammaa kan gatii harkaa 100 keessaati.

Hundeen tarree dirqaalootni keessaa filatamanif aakkaataa waggaan itti shallagamuu agarsiisa.

Hundee | Shallaggii
--- | ---
0 or missing | Akkaata mala (NASD),Tokko tokkoon ji'oota 12 guyyoota 30
1 | Lakkoofsa sirri guyyoota ji'aa keessa,Lakkoofsa sirri guyyoota waggaa keessaa
2 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 360 of keessaa qaba.
3 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 365 of keessaa qaba.
4 | Mala Awurooppaan,tokkoo tokkoon ji'aa 12 guyyoota 30

#### Example

Ittisni dhala dhbeessi 1999-03-01 bitame. 1999-03-01 bilchaata. Gatiin safartuu sharafaa 99.75 safartuu 100 irraa akka gatiitti. Hundeen 2. Kennaan hammam ta'a?

=YIELDDISC("1999-02-15"; "1999-03-01"; 99.795; 100; 2) returns 0.052823 or 5.2823 per cent.

## YIELDMAT

Kenna waggaa ittisaa shallaga, kan dhala aduu bilchinaa kanfalamuuti.

#### Syntax

YIELDMAT(Settlement; Maturity; Issue; Rate; Price [; Basis])

Qubannoon aduu bittaa ittisati.

Bilchinni aduu ittisni bilchatee(dulloome).

Qubannoon guyyaa bittaa ittisaati.

Saffisniaduu keennii irraatti saffisa dhala ittisati.

Gatiin gatii (gatii bittaa) ittisaa safartuu sharafaa 100 irraa akka gatiitti.

Hundeen tarree dirqaalootni keessaa filatamanif aakkaataa waggaan itti shallagamuu agarsiisa.

Hundee | Shallaggii
--- | ---
0 or missing | Akkaata mala (NASD),Tokko tokkoon ji'oota 12 guyyoota 30
1 | Lakkoofsa sirri guyyoota ji'aa keessa,Lakkoofsa sirri guyyoota waggaa keessaa
2 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 360 of keessaa qaba.
3 | Lakkoofsa sirri guyyoota ji'aa keessa,waggaan guyyoota 365 of keessaa qaba.
4 | Mala Awurooppaan,tokkoo tokkoon ji'aa 12 guyyoota 30

#### Example

Ittisni 1999-03-15 bitame. 1999-03-15 bilchaata. Aduun kennii 19-11-08. Saffisni dhalaa 6.25% Gatiin safartuu 100.0123. Hundeen 0. Kennaan hammam ta'a?

=YIELDMAT("1999-03-15"; "1999-11-03"; "1998-11-08"; 0.0625; 100.0123; 0) returns 0.060954 or 6.0954 per cent.

Duubatti gara Fankishinoota maallaqaa kutaa tokkotti

Gara Fankishinoota Maallaqaa Kutaa Sadiitti Dabarsi

Functions by Category

Please support us!